Subject: Trainer Candidate - Tanya GUPTA
From: Tanya GUPTA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 05:42:06 -0400

| | Tech Support Test

Name | Tanya GUPTA
E-mail | [email-masked]
Phone Number | (91) 8818936892
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon sector 45

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro | Technical Trainer | Na |
Previous Employer 1 | Mphasis | Technical Analyst | 6-12-2019 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 90 days
Please briefly describe your work experience specifically in training? | I am currently working as Technical Trainer in banking process. I am taking 9 hours Technical Training for New Hires. I have to handle their Laptop request , access request . I will give them Technical Training from Scratch. I will all the topics like VPN , VM , Hardware , applications related. I am giving them Training on how to handle Calls and chats.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I don't think so I have faced any difficult situation while managing my Team .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service is when you are only doing those steps which is mentioned in your notes .

Great customer service is when you will do extra efforts in order to resolve query .

What according to you makes you a good candidate for this position? | I am self-motivated person and I have so much patience that is very important for Trainer Role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |